/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap");
@import url(c:\Users\yegor.levandovskyi\internship\ads-portal-ng\node_modules\normalize.css\normalize.css);
html {
  position: relative;
  min-height: 100%;
  font-family: 'Roboto Slab', serif;
  width: 100%;
  color: #383838;
  background-color: #f8f8f8;
}

.wrapper {
  width: 80%;
  margin: auto;
  max-width: 1800px;
}

button,
.btn {
  all: unset;
  border: none;
  background-color: red;
  color: white;
  padding: 10px 15px;
  cursor: pointer;
  text-align: center;
}

.--green {
  background-color: #59db59;
  margin-bottom: 10px;
}

.hidden {
  display: none;
}

.right-arrow {
  border-color: transparent red;
  border-style: solid;
  border-width: 8px 0px 8px 8px;
  height: 0px;
  width: 0px;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.right-arrow.open {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.right-arrow:hover {
  cursor: pointer;
}

.active {
  background-color: lightgray;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}

textarea {
  resize: none;
}
/*# sourceMappingURL=styles.css.map */